/*//////////////////////////////////////////////////////////////////////////////////////////////////
//
//	snowboard-1.0.0.css
//
//////////////////////////////////////////////////////////////////////////////////////////////////*/

/*//////////////////////////////////////////////////////////////////////////////////////////////////
//	container definitions
//////////////////////////////////////////////////////////////////////////////////////////////////*/

div.snowboardContainer {

	background: transparent url(../img/snowboard_brush.png) no-repeat top center;
	display: block;
	clear: both;
	overflow: auto;
	text-align: center;
	width: 100%;
	height: 100%;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////
//	global definitions
//////////////////////////////////////////////////////////////////////////////////////////////////*/

html {

	width: 100%;
	height: 100%;
}

body {

	background: #00070a url(../img/snowboard_pattern.png) repeat top center;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

div.snowboardContainer div {

	display: block;
	clear: both;
}

div.snowboardContainer img {

	border: none;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////
//	block definitions
//////////////////////////////////////////////////////////////////////////////////////////////////*/

div.snowboardContainer div.snowboardContent {

	background: transparent url(../img/snowboard_frame.png) no-repeat;
	position: relative;
	overflow: visible;
	width: 872px;
	height: 492px;
	margin: 104px auto 0px auto;
}

div.snowboardContainer div.snowboardFlash {

	position: absolute;
	left: 36px;
	top: 36px;
}

div.snowboardContainer div.snowboardBar {

	position: absolute;
	left: 36px;
	top: 478px;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////
//
//	snowboard-1.0.0.css
//
//////////////////////////////////////////////////////////////////////////////////////////////////*/